/* CSS Document */
#menu, #menu ul {
	list-style:none;
	padding:0;
	margin:0;
}
#menu li {
	float:left;
	position:relative;
	line-height:40px;
	width:75px;
	font-size:14px;
}
#menu li ul {
	position:absolute;
	margin-top:-1em;
	margin-left:.5em; /* for IE */
	display:none;
}
#menu ul li ul {
	margin-top:-3em;
	margin-left:7em;
}
/* ******************************************************************* */
/* SHOW SUBMENU  1 */
#menu li:hover ul, #menu li.over ul {
	display:block;
}
#menu li:hover ul ul, #menu li.over ul ul {
	display:none;
}
/* SHOW SUBMENU  2 */
#menu ul li:hover ul, #menu ul li.over ul {
	display:block;
}
/* ******************************************************************* */
/* STYLING UP THE LINKS */
#menu a {
	display:block;
	border-right:1px solid #fff;
	background:#191919;
	color:#fff;
	text-decoration:none;
	padding:0 8px;
}
#menu a:hover {
	background-color:#fff;
	color:#191919;
}
#menu ul {
	border-top:1px solid #fff;
}
#menu ul a {
	border-right:none;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background:#191919;
	width:100px;
	 /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
}




/* ******************************************************************* */

#menu {
	z-index:1;
}
#menu ul {
	z-index:2;
}
#menu ul ul {
	z-index:3;
}

/* ******************************************************************* */

<!--[if IE]>
<style type="text/css">
	#menu li {
		position:static;
	}
</style>
<![endif]--> 
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */
